Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
udp_arg Struct Reference

## Data Fields
struct addrinfo * | res
int | fd

## Detailed Description

Definition at line 45 of file udpsocket.c.

## Field Documentation

int udp_arg::fd

Definition at line 48 of file udpsocket.c.

Referenced by udp_connect(), and udp_connect_internal().

struct addrinfo* udp_arg::res

Definition at line 47 of file udpsocket.c.

Referenced by udp_connect(), and udp_connect_internal().

The documentation for this struct was generated from the following file:

- ext/socket/udpsocket.c